/* div#maincontainer, */
main {
background: #333
}

#maincontainer {
font-family: verdana, arial, geneva, helvetica, sans-serif;
background-color: #333;
}

h1,h2,h3,h4 {
color: #777;
}

/* #leftwrapper, */
#leftwrapper {
float: left;
/*width: 175px;*/
padding: 14px 8px;
margin: 0 30px 50px 20px;
border: 1px solid #666;
background: #444;
min-height: 280px;
width: 15%;
-moz-border-radius: 8px 5px; 
border-radius: 8px 5px;
}

#leftwrapper h2 {
font-size: 1.2em;
color: #ccc;
font-family: arial, verdana, geneva, helvetica, sans-serif;
letter-spacing: .02em;
}

#leftwrapper dl {
margin: 20px 0;
}

#leftwrapper dt {
color: #999;
font-family: arial, verdana, geneva, helvetica, sans-serif;
letter-spacing: .02em;
padding: 0;
font-weight: bold;
word-wrap: break-word;
}

#leftwrapper dd, #leftwrapper dd a {
margin: 0;
padding: 0;
color: #777;
padding: 2px 0;
word-wrap: break-word;
/*white-space: pre;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: pre-line;
	width: 300px;
	  overflow-wrap: break-word;
  word-wrap: break-word;*/
}

#leftwrapper a:hover {
color: #c96;
}

#rightwrapper {
float: right;
margin: 0 10px 0 0;
text-align: center;
}

.googlesquare {
margin: 40px 40px 10px;
text-align: center;
}

#search {
margin: 0 0 0;
float: right;
overflow: hidden;
}

#search .button {
display: inline;
margin-bottom: 0;
color: #000;
background: #ccc;
padding: 2px 10px;
float: right;
border: 1px solid #000;
}

.homeright  {
padding: 7px;
border: 1px solid #666;
-moz-border-radius: 8px 5px; 
border-radius: 8px 5px;
background: #222;
text-align: center;
margin: 0 8px;
}

.homeright {
clear: right;
float: left;
}

.homeright img {
margin: 0 auto;
max-width: 100%;
height: auto;
}

.homeright h3, .homeright p {
color: #777;
text-align: center
}

.homeright p {
/*text-align: left;*/
padding: 2px 12px;
}

.homeright a {
color: #aaa;
}

.homeright a:hover {
color: #c96;
}

/*.homeright span {
display: block;
text-align: center;
padding: 2px 12px;
}*/

/* for book promo - not sure if it is being used 

.homepromo {
padding: 7px;
border: 1px solid #666;
margin: 4px 4px 12px;
-moz-border-radius: 8px 5px; 
border-radius: 8px 5px;
text-align: center;
background: #222;
text-align: left;
max-width: 450px;
}

.homepromo img {
float: left;
overflow: auto;
margin-right: 7px;
margin: 10px 7px 10px 3px;
}

.homepromo h3 {
color: #777
}

.homepromo a {
color: #aaa;
}

.homepromo a:hover {
color: #c96;
}

p.cent {text-align: center;}

*/

/* .googleright, 
.googleright {
float: right;
margin: 0 10px 20px;
}


.googleright img {
float: right;
margin: 36px 0 20px 20px;
margin-bottom: 0;
}*/ 


/* #homecontent, */
#homecontent{
border: 1px solid #777;
background: #444 url(../images/homeback3.png) repeat-x;
color: #777;
/*margin: 0 250px 0 225px;*/
margin-top: 20px;
padding: 12px;
overflow: hidden;
-moz-border-radius: 8px 5px; 
border-radius: 8px 5px;
}

#imagecontainer {
text-align: center;
margin: 20px auto;
overflow: auto;
width: 85%;
}



.homeimage {
float: left;
/*height: 131px; remove for Heckman promo 
padding: 10px 14px; */
border: 1px solid #666;
margin: 4px;
-moz-border-radius: 8px 5px; 
border-radius: 8px 5px;
text-align: center;
background: #222;
}

.homeimage img {
width: 100%;
height: auto;
}

.homeimage span {
position: relative;
/*top: -19px;*/
background: #444;
display: block;
padding: 3px;
opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
color: #ccc;
font-size: .7em;
}

/* book promo */


figure.home {
float: left;
padding: 10px 14px; 
border: 1px solid #666;
margin: 4px;
-moz-border-radius: 8px 5px; 
border-radius: 8px 5px;
text-align: center;
background: #222;
box-sizing: content-box;
}

figure.nobackground {
background: none;
}

.home figcaption {
position: relative;
background: #444;
display: block;
padding: 3px;
opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
color: #ccc;
font-size: .7em;
}

figcaption > span {font-style: italic}

.home img .scale {
  width: 100%;
  height: auto;
}

